data:
  activityKind:
    description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Оптова торгівля іншими офісними машинами й устаткованням
    id: '46.66'
    scheme: КВЕД
  - description: Видання іншого програмного забезпечення
    id: '58.29'
    scheme: КВЕД
  - description: Діяльність у сфері безпроводового електрозв'язку
    id: '61.20'
    scheme: КВЕД
  - description: Інша діяльність у сфері електрозв'язку
    id: '61.90'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Діяльність у сфері проводового електрозв'язку
    id: '61.10'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04050'
    streetAddress: Україна, 04050, місто Київ, ВУЛИЦЯ СТУДЕНТСЬКА, будинок 3
  founders:
  - address:
      countryName: Україна
      postalCode: 03187
      streetAddress: Україна, 03187, місто Київ, ВУЛИЦЯ ЗАБОЛОТНОГО, будинок 100,
        квартира 87
    capital: 50000
    first_middle_name: СЕРГІЙ ВЛАДИСЛАВОВИЧ
    last_name: ХАЧИНЬЯН
    name: ХАЧИНЬЯН СЕРГІЙ ВЛАДИСЛАВОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '04116'
      streetAddress: Україна, 04116, місто Київ, ВУЛИЦЯ ДОВНАР-ЗАПОЛЬСЬКОГО, будинок
        3, корпус 1, квартира 12
    capital: 50000
    first_middle_name: СЕРГІЙ ВАЛЕНТИНОВИЧ
    last_name: БАГРІЙ
    name: БАГРІЙ СЕРГІЙ ВАЛЕНТИНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38239436'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АЙТІ-СОЛЮШНС"
    scheme: UA-EDR
  name: ТОВ "АЙТІ-СОЛЮШНС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 5ff2177fb7344a18b482a256bbc4f7a3
  sourceDate: '2022-07-11T07:02:26+00:00'
  sourceRequests:
  - req-576c0985-b88e-42cf-ac39-23ee40854ac3
  version: 2.0.0
